uuid: 90b94a1a-2679-4e0f-bfa9-7c2c47cdd17f
langcode: en
status: true
dependencies:
  content:
    - 'block_content:slide:82a602d0-5a54-4baf-84a9-8bbf482a96f9'
  module:
    - block_content
    - block_visibility_groups
  theme:
    - agarica
id: 31daysofmigrationsinterviewontalkingdrupal
theme: agarica
region: content_bottom
weight: 0
provider: null
plugin: 'block_content:82a602d0-5a54-4baf-84a9-8bbf482a96f9'
settings:
  id: 'block_content:82a602d0-5a54-4baf-84a9-8bbf482a96f9'
  label: '31 Days of Migrations Interview on Talking Drupal'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: columnar
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
